@charset "gb2312";
/* CSS Document */

*{ margin:0px auto; font-size:12px;}

img{border:none;}
ul,ul li,dl,dl dt,dl dd,ol,ol li{ margin:0; padding:0;}
table{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{ color:black; cursor:pointer; text-decoration:none;}
a:hover{color:#f00; text-decoration:underline;}
li{list-style:none}

.clear{ clear:both;}

.top_all{ width:100%; height:45px; background:white;text-align: center}

#zjoffcn_jl{ width:70px; height:25px; text-align:center; padding-top:12px;}
#zjoffcn_wb{ background:url(../images/zjoffcn_wb.png) no-repeat 5px center; width:40px; padding-left:30px; height:25px; padding-top:12px;}
#zjoffcn_wx{ background:url(../images/zjoffcn_wx.png) no-repeat 5px center; width:40px; padding-left:30px; height:25px; padding-top:12px;}
#zjoffcn_tel{ background:url(../images/zjoffcn_tel.png) no-repeat 5px center; width:100px; padding-left:30px; height:25px; padding-top:12px;}
.zg_wb{ width:230px; height:80px; position:relative; left:-10px; background:white;}
.zg_wx{ width:150px; height:150px; position:relative; left:-10px; }
.zg_tel{ width:165px; height:86px; position:relative; left:107px; background:white;}
.zg_tel ul{ list-style:none; margin-left:10px;}
.zg_tel ul li{ background:url(../images/zjoffcn_tel.png) no-repeat left center; width:100%; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-indent:28px; line-height:25px;}

.toutu{ width:100%; height:64px; background:url(../images/1.jpg) no-repeat center;}
.toutu_1{ width:100%; height:50px; background:url(../images/2.jpg) no-repeat center;}
.toutu_2{ width:100%; height:67px; background:url(../images/3.jpg) no-repeat center;}
.toutu_2_1{ width:680px; height:85px; padding:30px 0px 0px 220px;}
.toutu_2_1 h1{ font-size:34px; font-family:"Î¢ÈíÑÅºÚ"; color:white; transform:rotate(-3deg); -moz-transform:rotate(-3deg); -o-transform:rotate(-3deg); -webkit-transform:rotate(-3deg); -ms-transform:rotate(-3deg);}
.toutu_3{ width:100%; height:62px; background:url(../images/4.jpg) no-repeat center;}
.toutu_4{ width:100%; height:75px; background:url(../images/5.jpg) no-repeat center;}
.toutu_5{ width:100%; height:82px; background:url(../images/05.jpg) no-repeat center;}

.a_1{ width:100%; height:97px; background:#D7010D;}
.a_1_1{ width:1000px; height:97px; background:url(../images/6.png) no-repeat 890px 18%;}
.a_1_1 h1{ color:white; font-size:32px; font-family:"Î¢ÈíÑÅºÚ"; line-height:97px;}

.a_2{ width:1000px; height:auto;}
.a_2 p{ font-size:20px; font-family:"Î¢ÈíÑÅºÚ"; line-height:80px;}
.a_2 table{ background:#cccccc;}
.a_2 table th{ background:#efefef; padding:10px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ";}
.a_2 table td{ background:white;padding:15px 0;  text-align:center; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#4d4d4d;}
.a_2 table td span{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#D7010D;width: 100%;display: inline-block}
.a_2 table td a{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:white; text-decoration:none; width:90px; height:30px; line-height:30px; display:inline-block; background:#E40700;}
.a_2 table td a:hover{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:white; text-decoration:underline; width:90px; height:30px; line-height:30px; display:inline-block; background:#FF600C;}

.b_1{ width:1000px; height:auto; margin-top:60px;}
.b_1 h2{ font-size:30px; font-family:"Î¢ÈíÑÅºÚ"; color:#c82020; height:60px; line-height:60px; background:url(../images/8.png) no-repeat left; width:390px; text-align:center; margin-bottom:20px;}
.b_1 p{ font-size:20px; font-family:"Î¢ÈíÑÅºÚ"; line-height:40px; text-indent:40px;}
.b_1_1{ width:1000px; height:97px; background:url(../images/56.gif) no-repeat;}
.b_1_2{ width:1000px; height:86px; background:url(../images/57.gif) no-repeat;}
.b_1_3{ width:1000px; height:62px; background:url(../images/58.gif) no-repeat;}
.b_1_4{ width:1000px; height:71px; background:url(../images/59.gif) no-repeat;}
.b_1_5{ width:1000px; height:81px; background:url(../images/60.gif) no-repeat;}
.b_1_6{ width:1000px; height:103px; background:url(../images/61.gif) no-repeat;}

.b_2{ width:1000px; height:60px; background:url(../images/23.jpg) repeat-x center; margin-top:70px;}
.b_2 h2{ width:640px; height:60px; background:white; font-size:30px; font-family:"Î¢ÈíÑÅºÚ"; color:#c82020; text-align:center; line-height:60px;}
.b_2 h3{ width:640px; height:60px; background:white; font-size:25px; font-family:"Î¢ÈíÑÅºÚ"; color:#c82020; text-align:center; line-height:60px;}
.b_2 h4{ width:400px; height:60px; background:white; font-size:25px; font-family:"Î¢ÈíÑÅºÚ"; color:#c82020; text-align:center; line-height:60px;}
.b_2 h5{ width:500px; height:60px; background:white; font-size:25px; font-family:"Î¢ÈíÑÅºÚ"; color:#c82020; text-align:center; line-height:60px;}
.b_3{ width:801px; height:169px; background:url(../images/24.jpg) no-repeat; margin-top:50px; padding:170px 0px 0px 170px;}
.b_3 p{ font-size:12px; font-family:"Î¢ÈíÑÅºÚ"; color:#653310;}

#jszg_1{ width:480px; height:170px; display:none;}
#jszg_1 ul{ list-style:none;}
#jszg_1 ul li{ float:left; width:80px; height:30px;}
#jszg_1 ul li:hover{ float:left; width:80px; height:30px; background:#d40e1f;}
#jszg_1 ul li a{ width:80px; height:30px; display:block; background:url(../images/32.jpg) no-repeat left center; text-decoration:none; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; line-height:28px; text-align:center;}
#jszg_1 ul li a:hover{ width:80px; height:30px; display:block; background:url(../images/31.jpg) no-repeat 8px center; color:white; text-decoration:none; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; line-height:28px; text-align:center;}

.b_4{ width:543px; height:132px; background:url(../images/25.jpg) no-repeat; padding:70px 0px 0px 210px;}
.b_4 p{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; }
.b_4 p span{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#DD0600;}
.b_4 p a{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#DD0600; text-decoration:none;}
.b_4 p a:hover{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#DD0600; text-decoration:underline;}

.b_5{ width:1000px; height:289px; margin-top:40px;}
.b_5 span{ width:64px; height:64px; background:#CCD9D8; font-size:30px; font-family:"Î¢ÈíÑÅºÚ"; color:black; display:block; border-radius:32px; text-align:center; line-height:64px;}
.b_5 p{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-align:center;}
.b_5_1{ width:239px; height:289px; float:left; background:#CCD9D8;}
.b_5_2{ width:239px; height:289px; float:left; margin-left:14px; background:#CCD9D8;}
.b_5_1_1{ width:239px; height:119px; background:url(../images/27.jpg) no-repeat top; padding-top:170px;}
.b_5_2_1{ width:239px; height:119px; background:url(../images/28.jpg) no-repeat top; padding-top:170px;}
.b_5_3_1{ width:239px; height:119px; background:url(../images/29.jpg) no-repeat top; padding-top:170px;}
.b_5_4_1{ width:239px; height:119px; background:url(../images/30.jpg) no-repeat top; padding-top:170px;}

.b_6{ width:1000px; height:auto; margin-top:40px;}
.b_6_1{ width:1000px; height:133px; background:url(../images/33.png) no-repeat;}
.b_6_2{ width:1000px; height:133px; background:url(../images/37.png) no-repeat;}
.b_6_1_1{ width:1000px; height:133px; background:url(../images/34.png) no-repeat 160px 20px;}
.b_6_1_1 p{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ"; line-height:104px; margin-left:200px;}

.b_7{ width:1000px; height:auto; margin-top:20px;}
.b_7_1{ width:1000px; height:133px; background:url(../images/36.png) no-repeat 30px top;}
.b_7_1_1{ width:800px; height:118px; background:url(../images/35.png) no-repeat right 20px; padding:15px 150px 0px 50px;}
.b_7_1_1 p{ font-size:20px; font-family:"Î¢ÈíÑÅºÚ"; text-indent:40px;}

.b_8{ width:1000px; height:198px; margin-top:60px;}
.b_8_1{ width:200px; height:198px; border-radius:100px; background:#CA0300; float:left; margin-left:25px;}
.b_8_1_1{ width:200px; height:198px; border-radius:100px; background:url(../images/38.png) no-repeat center;}
.b_8_2{ width:200px; height:198px; border-radius:100px; background:#e9e8e7; float:left; margin-left:50px;}
.b_8_2_1{ width:200px; height:198px; border-radius:100px; background:url(../images/39.png) no-repeat center;}
.b_8_3{ width:200px; height:198px; border-radius:100px; background:#CA0300; float:left; margin-left:50px;}
.b_8_3_1{ width:200px; height:198px; border-radius:100px; background:url(../images/40.png) no-repeat center;}
.b_8_4_1{ width:200px; height:198px; border-radius:100px; background:url(../images/41.png) no-repeat center;}

.b_9{ width:1000px; height:318px;}
.b_9_1{ width:250px; height:318px; float:left; }
.b_9_1 h4{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ"; color:white; text-align:center; line-height:80px;}
.b_9_1_1{ width:6px; height:25px; background:#CA0300;}
.b_9_1_2{ width:6px; height:25px; background:#e9e8e7;}
.b_9_2{ width:250px; height:318px; float:left;}
.b_9_2 h4{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ"; color:#2a404c; text-align:center; line-height:80px;}
.b_9_3{ width:250px; height:318px; float:left;}
.b_9_3 h4{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ"; color:white; text-align:center; line-height:80px;}
.b_9_4{ width:250px; height:318px; float:left;}
.b_9_4 h4{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ"; color:#2a404c; text-align:center; line-height:80px;}
.b_9_red{ width:222px; height:293px; background:#CA0300; padding:0px 14px;}
.b_9_red p{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:white;}
.b_9_hui{ width:222px; height:293px; background:#e9e8e7; padding:0px 14px;}
.b_9_hui p{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#2a404c;}

.b_10{ width:1000px; height:40px; margin-top:30px;}
.b_10 ul{ list-style:none;}
.b_10 ul li{ float:left; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; width:130px; height:40px; line-height:40px; text-align:center; cursor:pointer;}
.b_10_sel{ background:#c9191d; color:white;}

.b_11{ width:1000px; height:auto; margin-top:10px; }
#icon1{ width:1000px; height:auto; background:#6c737b; padding-top:30px;}
#icon1 p{ text-indent:730px;}
#icon1 p a{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; line-height:56px; color:white; text-decoration:none;}
#icon1 p a:hover{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; line-height:56px; color:white; text-decoration:underline;}
.b_11_1{ width:1000px; height:50px; background:url(../images/42.png) repeat-x center;}
.b_11_1 h5{ font-size:30px; font-family:"Î¢ÈíÑÅºÚ"; line-height:48px; background:#6c737b; width:350px; height:50px; text-align:center; color:white;}
#icon1 ul{ list-style:none;}
#icon1 ul li{ float:left;}
#icon2{ width:920px; height:300px; background:url(../images/53.gif) no-repeat 90% 80%; padding:40px;}
#icon2 ul{ list-style:none;}
#icon2 ul li{ float:left; width:460px; height:50px; line-height:50px; }
#icon2 ul li a{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:none;}
#icon2 ul li a:hover{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:underline;}
.b_12_1{ width:1000px; height:auto; border-bottom:1px dashed black;}
#icon3{ width:1000px; height:420px; overflow:hidden;}
#icon3 ul li{ width:900px; height:auto; list-style:none; padding:20px 20px 20px 80px; border-bottom:1px dashed black;}
#icon3 ul li p{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; line-height:28px;}
#icon3 ul li p span{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#c11c20;}
#tu_1{ background:url(../images/46.gif) no-repeat 12px 25px;}
#tu_2{ background:url(../images/47.gif) no-repeat 12px 25px;}
#tu_3{ background:url(../images/48.gif) no-repeat 12px 25px;}
#tu_4{ background:url(../images/49.gif) no-repeat 12px 25px;}
#tu_5{ background:url(../images/50.gif) no-repeat 12px 25px;}
#tu_6{ background:url(../images/51.gif) no-repeat 12px 25px;}
#tu_7{ background:url(../images/52.gif) no-repeat 12px 25px;}

.b_12{ width:1000px; height:500px; background:url(../images/55.gif) no-repeat center; margin-top:30px;}
.b_12 h6{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#CB0301; line-height:30px;}
.b_12 p{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; line-height:20px;}
.b_13_1{ width:450px; height:173px; float:right;}
#b_13_1{ margin-left:70px; margin-top:10px;}
#b_13_2{ margin-left:70px; }
#b_13_3{ margin-left:90px; margin-top:10px;}
#b_13_4{ margin-left:90px; }
#b_13_5{ margin-top:40px; margin-left:60px;}
#b_13_6{ margin-left:30px;}
#b_13_7{ margin-left:170px; margin-top:10px;}
.b_13_2{ width:200px; height:auto; float:left;}
.b_13_3{ width:300px; height:auto; float:left;}
.b_13_4{ width:400px; height:auto; float:right;}

.b_14{ width:1000px; height:auto; margin-top:60px;}
.b_14_1{ width:392px; height:288px; float:left;}
.b_14 ul{ list-style:none;}
.b_14 ul li{ margin-left:5px; float:left;}
.b_14_1_1{ width:380px; height:140px; background:#e3f0f9; margin-top:5px;}
.b_14_1_1_1{ width:250px; height:95px; background:url(../images/65.jpg) no-repeat 30px center; padding:45px 0px 0px 130px;}
.b_14 h6{ font-size:20px; font-family:"Î¢ÈíÑÅºÚ"; line-height:34px; color:#547ebf;}
.b_14 p{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; line-height:22px; color:#547ebf;}
.b_14_2{ width:595px; height:288px; float:right;}
#b_14_1{ margin-top:10px;}
#b_14_2{ width:186px; height:189px; background:#e3f0f9; margin-left:15px;}
#b_14_3{ margin-left:15px;}
.b_14_3{ width:171px; height:89px; background:url(../images/68.png) no-repeat center 20px; padding:100px 0px 0px 15px;}
.b_14_4{ width:171px; height:79px; background:url(../images/72.png) no-repeat center 10px; padding:110px 0px 0px 15px;}


.a_3{ width:652px; height:434px; margin-top:20px; background:url(../images/26.png) no-repeat; }
.a_3_1{ width:652px; height:190px;}
.a_3_1_1{ width:200px; height:140px; float:left; margin-left:120px; padding-top:50px; }
.a_3_1_2{ width:200px; height:140px; float:left; margin-left:15px; padding-top:50px;}
.a_3 p{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:white; line-height:20px;}
.a_3 h5{ font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; margin-bottom:10px; text-align:center;}
.a_3_2{ width:640px; height:210px; margin-top:10px;}
.a_3_2_1{ width:190px; height:150px; float:left; margin-left:10px; padding-top:60px;}
.a_3_2_2{ width:190px; height:150px; float:left; margin-left:240px; padding-top:60px;}

.a_4{ width:100%; height:auto; margin-top:25px; padding-bottom:34px; background:#ECECEC;}
.a_4_1{ width:488px; height:102px; background:url(../images/9.jpg) no-repeat left;}
.a_4_1_1{ width:430px; height:102px; background:url(../images/10.jpg) no-repeat right; padding-left:29px; padding-right:29px;}
.a_4_1_1_1{ width:430px; height:102px; background:#D7010D; color:white; font-size:50px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; text-align:center; line-height:102px; }
.a_4_2{ width:960px; height:auto;}
.a_4_2 p{ text-align:center; font-size:40px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; line-height:100px;}
.a_4_2 p span{  font-size:40px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; color:#D5010F;}
.a_4_2_1{ width:66px; height:113px; background:url(../images/11.jpg) no-repeat; padding:45px 0px 0px 195px; margin-bottom:40px;}
.a_4_2_1 a{ font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; color:#DB1D0F;}
.a_4_2_2{ width:66px; height:113px; background:url(../images/17.jpg) no-repeat; padding:45px 0px 0px 195px; margin-bottom:40px;}
.a_4_2_2 a{ font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; color:#DB1D0F;}
.a_4_2 h3{ font-size:36px; font-family:"Î¢ÈíÑÅºÚ"; text-align:center; line-height:94px;}
.a_4_2 table{ background:#080405;}
.a_4_2 table th{ background:#efefef; padding:5px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ";}
.a_4_2 table td{ background:white; color:#4d4d4d; text-align:center; padding:5px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ";}
.a_4_2 table td span{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#D7010D;}
.a_4_3{ width:948px; height:auto; padding:10px 0px 10px 10px; background:white; border-left:1px solid #080405; border-right:1px solid #080405; border-bottom:1px solid #080405;}
.a_4_3 p{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-align:left; line-height:26px; font-weight:100;}
.a_4_3 p span{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#DB1D0F;}
.a_4_4{ width:100%; height:68px; background:url(../images/12.jpg); margin-top:80px;}
.a_4_4_1{ width:960px; height:68px; line-height:68px; color:white; font-size:36px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; cursor:pointer;}
.a_4_5{ width:960px; height:auto; margin-top:20px;}
.a_4_5 table{ background:#080405;}
.a_4_5 table th{ background:#efefef; padding:5px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ";}
.a_4_5 table td{ background:white; color:#4d4d4d; text-align:center; padding:5px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ";}
.a_4_5 table td span{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#D7010D;}
.a_4_5 p{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:white; line-height:46px; width:80px; height:46px; background:url(../images/13.jpg); border-radius:20px; text-align:center; float:right; margin-top:25px; cursor:pointer;}

.a_5{ width:100%; height:auto; margin-top:25px; padding-bottom:34px; background:white;}
.a_5_1{ width:488px; height:102px; background:url(../images/14.jpg) no-repeat left;}
.a_5_1_1{ width:430px; height:102px; background:url(../images/15.jpg) no-repeat right; padding-left:29px; padding-right:29px;}
.a_5_1_1_1{ width:430px; height:102px; background:#D7010D; color:white; font-size:50px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; text-align:center; line-height:102px; }
.a_5_2{ width:960px; height:auto;}
.a_5_2 p{ text-align:center; font-size:40px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; line-height:100px;}
.a_5_2 p span{  font-size:40px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; color:#D5010F;}
.a_5_2_1{ width:66px; height:113px; background:url(../images/16.jpg) no-repeat; padding:45px 0px 0px 195px; margin-bottom:40px;}
.a_5_2_1 a{ font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; color:#DB1D0F;}
.a_5_2 h3{ font-size:36px; font-family:"Î¢ÈíÑÅºÚ"; text-align:center; line-height:94px;}
.a_5_2 table{ background:#080405;}
.a_5_2 table th{ background:#efefef; padding:5px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ";}
.a_5_2 table td{ background:white; color:#4d4d4d; text-align:center; padding:5px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ";}
.a_5_2 table td span{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#D7010D;}
.a_5_3{ width:948px; height:auto; padding:10px 0px 10px 10px; background:white; border-left:1px solid #080405; border-right:1px solid #080405; border-bottom:1px solid #080405;}
.a_5_3 p{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-align:left; line-height:26px; font-weight:100;}
.a_5_3 p span{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#DB1D0F;}
.a_5_4{ width:100%; height:68px; background:url(../images/12.jpg); margin-top:60px;}
.a_5_04{ width:1000px; height:68px;}
.a_5_4_1{ width:960px; height:68px; line-height:68px; color:white; font-size:36px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; }
.a_5_5{ width:960px; height:auto; margin-top:20px;}
.a_5_5 table{ background:#080405;}
.a_5_5 table th{ background:#efefef; padding:5px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ";}
.a_5_5 table td{ background:white; color:#4d4d4d; text-align:center; padding:5px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ";}
.a_5_5 table td span{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#D7010D;}
.a_5_5 p{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:white; line-height:46px; width:80px; height:46px; background:url(../images/13.jpg); border-radius:20px; text-align:center; float:right; margin-top:25px; cursor:pointer;}

.gfgg{ width:970px; height:180px; margin-top:10px; text-align:center;}

.lxwm{ width:1000px; height:auto; padding:30px 0;text-align: center}

.tjxc{ width:946px; height:auto; margin-top:20px;}

.footer{ width:100%; height:242px ; background:#25292c;text-align: center;overflow: hidden}

.xg_p{ width:138px; height:300px; background:url(../images/18.png) no-repeat top; position:fixed; right:0px; top:100px;}
.xg_p_1{ width:138px; height:300px; background:url(../images/19.png) no-repeat bottom;}
.xg_p_1 h4{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:white; text-indent:50px; line-height:28px;}
.xg_p_1 h5{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:white; text-indent:62px; line-height:20px; cursor:pointer;}
.xg_p_1_1{ width:120px; height:250px; background:url(../images/20.png);}
.xg_p_1_1 ul{ list-style:none; margin-left:11px;}
.xg_p_1_1 ul li{ line-height:36px;}
.xg_p_1_1 ul li a{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#ff5400; text-decoration:none;}
.xg_p_1_1 ul li a:hover{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#ff5400; text-decoration:underline;}
.xg_p_1_1 p{ font-family:"Î¢ÈíÑÅºÚ"; }
#xgu_1{ background:url(../images/21.png) no-repeat 12px center; text-indent:32px; line-height:18px; color:white; font-size:18px; }
#xgu_2{ line-height:36px; color:#ff5400; font-size:15px; text-indent:2px;}
#xgu_3{ background:url(../images/22.png) no-repeat 8px center; text-indent:32px; line-height:20px; color:white; font-size:18px; }
#xgu_4{ color:#ff5400; font-size:18px; text-align:center; text-decoration:underline; margin-top:10px; cursor:pointer;}


/*×ÉÑ¯Ðü¹Ò¿ªÊ¼*/
.xg_20150225{ width:auto; height:auto; position:fixed; top:100px; right:0px;}
/*×ÉÑ¯Ðü¹Ò½áÊø*/



/*ÒÔÏÂ¶¼ÊÇÌø³ö¿ò£¬±³¾°»ÒÉ«µÄÑùÊ½´úÂë*/
/* common start */
.aui_outer { text-align:left; }
table.aui_border, table.aui_dialog { border:0; margin:0; border-collapse:collapse; width:auto; }
.aui_nw, .aui_n, .aui_ne, .aui_w, .aui_c, .aui_e, .aui_sw, .aui_s, .aui_se, .aui_header, .aui_tdIcon, .aui_main, .aui_footer { padding:0; }
.aui_header, .aui_buttons button { font: 12px/1.11 'Microsoft Yahei', Tahoma, Arial, Helvetica, STHeiti; _font-family:Tahoma,Arial,Helvetica,STHeiti; -o-font-family: Tahoma, Arial; }
.aui_title { overflow:hidden; text-overflow: ellipsis; }
.aui_state_noTitle .aui_title { display:none; }
.aui_close { display:block; position:absolute; text-decoration:none; outline:none; _cursor:pointer; }
.aui_close:hover { text-decoration:none; }
.aui_main { text-align:center; min-width:9em; min-width:0\9/*IE8 BUG*/; }
.aui_content { display:inline-block; *zoom:1; *display:inline; text-align:left; border:none 0; }
.aui_content.aui_state_full { display:block; width:100%; margin:0; padding:0!important; height:100%; }
.aui_loading { width:96px; height:32px; text-align:left; text-indent:-999em; overflow:hidden; background:url(icons/loading.gif) no-repeat center center; }
.aui_icon { vertical-align: middle; }
.aui_icon div { width:48px; height:48px; margin:10px 0 10px 10px; background-position: center center; background-repeat:no-repeat; }
.aui_buttons { padding:8px; text-align:right; white-space:nowrap; }
.aui_buttons button { margin-left:15px; padding: 6px 8px; cursor: pointer; display: inline-block; text-align: center; line-height: 1; *padding:4px 10px; *height:2em; letter-spacing:2px; font-family: Tahoma, Arial/9!important; width:auto; overflow:visible; *width:1; color: #333; border: solid 1px #999; border-radius: 5px; background: #DDD; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DDDDDD'); background: linear-gradient(top, #FFF, #DDD); background: -moz-linear-gradient(top, #FFF, #DDD); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFF), to(#DDD)); text-shadow: 0px 1px 1px rgba(255, 255, 255, 1); box-shadow: 0 1px 0 rgba(255, 255, 255, .7),  0 -1px 0 rgba(0, 0, 0, .09); -moz-transition:-moz-box-shadow linear .2s; -webkit-transition: -webkit-box-shadow linear .2s; transition: box-shadow linear .2s; }
.aui_buttons button::-moz-focus-inner{ border:0; padding:0; margin:0; }
.aui_buttons button:focus { outline:none 0; border-color:#426DC9; box-shadow:0 0 8px rgba(66, 109, 201, .9); }
.aui_buttons button:hover { color:#000; border-color:#666; }
.aui_buttons button:active { border-color:#666; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDDDDD', endColorstr='#FFFFFF'); background: linear-gradient(top, #DDD, #FFF); background: -moz-linear-gradient(top, #DDD, #FFF); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#DDD), to(#FFF)); box-shadow:inset 0 1px 5px rgba(66, 109, 201, .9), inset 0 1px 1em rgba(0, 0, 0, .3); }
.aui_buttons button[disabled] { cursor:default; color:#666; background:#DDD; border: solid 1px #999; filter:alpha(opacity=50); opacity:.5; box-shadow:none; }
button.aui_state_highlight { color: #FFF; border: solid 1px #1c6a9e; background: #2288cc; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bbee', endColorstr='#2288cc'); background: linear-gradient(top, #33bbee, #2288cc); background: -moz-linear-gradient(top, #33bbee, #2288cc); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#33bbee), to(#2288cc)); text-shadow: -1px -1px 1px #1c6a9e; }
button.aui_state_highlight:hover { color:#FFF; border-color:#0F3A56; }
button.aui_state_highlight:active { border-color:#1c6a9e; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bbee', endColorstr='#2288cc'); background: linear-gradient(top, #33bbee, #2288cc); background: -moz-linear-gradient(top, #33bbee, #2288cc); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#33bbee), to(#2288cc)); }
/* common end */

.aui_inner { background:rgba(0, 0, 0, .7); }
.aui_dialog { background:#FFF; border-radius:3px; }
.aui_outer { border:1px solid #000; border-radius:5px; box-shadow: 0 3px 0 rgba(0,0,0,0.1); -moz-transition:-moz-box-shadow linear .2s; -webkit-transition: -webkit-box-shadow linear .2s; transition: -webkit-box-shadow linear .2s; }
.aui_state_lock .aui_outer { box-shadow:0 3px 26px rgba(0, 0, 0, .9); }
.aui_outer:active { box-shadow:none!important; }
.aui_state_drag .aui_outer { box-shadow:none!important; }
.aui_border { border-radius:3px; }
.aui_nw, .aui_ne { width:5px; height:37px; }
.aui_sw, .aui_se { width:5px; height:5px; }
.aui_nw, .aui_n, .aui_ne, .aui_w, .aui_e, .aui_sw, .aui_s, .aui_se { background:rgba(0, 0, 0, .7); background:#000\9!important; filter:alpha(opacity=70); }
.aui_titleBar { width:100%; height:0; position:relative; bottom:33px; _bottom:0; _margin-top:-33px; }
.aui_title { height:27px; line-height:27px; padding:0 16px 0 5px; color:#FFF; font-weight:700; text-shadow:0 1px 0 #000; font-size:16px;}
.aui_close { padding:0; top:2px; right:5px; width:21px; height:21px; line-height:21px; font-size:18px; text-align:center; color:#EBEBEB; font-family: Helvetica, STHeiti; _font-family: Tahoma, '\u9ed1\u4f53', 'Book Antiqua', Palatino; border:1px solid transparent; _border:0 none; background:#000; border-radius:15px;  }
.aui_state_drag .aui_close { color:#FFF; }
.aui_close:hover { background:#C72015; border:1px solid #000; _border:0 none; box-shadow: 0 1px 0 rgba(255, 255, 255, .3), inset 0 1px 0 rgba(255, 255, 255, .3); }
.aui_close:active { box-shadow: none;}
.aui_state_noTitle { }
.aui_content { color:#666; }
.aui_state_noTitle .aui_nw, .aui_state_noTitle .aui_ne { height:5px; }
.aui_state_noTitle .aui_titleBar { bottom:0; _bottom:0; _margin-top:0; }
.aui_state_noTitle .aui_close { top:5px; }
/*Ìø³ö¿ò£¬±³¾°»ÒÉ«µÄÑùÊ½´úÂëµ½Õâ½áÊø*/

.b_15{ width:1000px;height:auto; }
.b_15 h4{ width:520px; height:100px; background:url(../images/75.gif) no-repeat; float:left; line-height:92px; font-size:20px; font-family:"Î¢ÈíÑÅºÚ"; text-indent:100px; margin-top:40px;}
.b_15 table{ background:#cccccc; margin-top:20px;}
.b_15 table th{ background:#efefef; padding:14px;  font-size:16px; font-family:"Î¢ÈíÑÅºÚ";}
.b_15 table td{ background:white; padding:8px;  font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-align:center;}


.zg_tit01b{color: #e24143;font:26px/60px "Microsoft YaHei";}


/*==========baoming=============*/
.kctxcover1{clear:both; width:100%; height:3500px;filter:alpha(opacity=40); -moz-opacity:0.4; -khtml-opacity: 0.4;position:absolute; left:0; top:0;background:rgba(0, 0, 0, 0.4) none repeat scroll 0 0 !important; z-index:88; background:#000;}
.kctxcover2{clear:both; position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_background-attachment:fixed;_bottom:auto;_position:absolute;width:309px; height:236px;_left:50%; *position:absolute; *left:50%; z-index:999 }
.kctxcover2_1{width:269px; height:236px; border:2px solid #666; background:#fff; overflow:hidden; position:fixed;top:250px; padding:15px 0 0 35px;left:50%;margin-left:-154px;z-index:999!important;}
.kctxcover2_1 p{text-align:left;font-family:"??????"; font-size:18px;color:#f00; font-weight:bold; margin-bottom:15px; padding-left:75px; position:relative;z-index:999;}
.kctxcover2_1 p span{display:inline-block; width:15px;height:12px;border:1px solid #999; background:#fff; position:absolute; right:10px; top:-5px; color:#f00; text-align:center; color:#999;overflow:hidden;padding:2px 0; font-size:12px;}
.kctxcover2_1 ul li a{display:inline-block; width:65px; font-size:14px; height:28px}

.baoming{cursor:pointer;}
